#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=NIS+
explanation=Ange konfigurationsparametrar för det nya NIS+-datalagret.
path_label=NIS+-domän:



